<?xml version="1.0" encoding="utf-8"?>
<merger version="2" >

    <dataSet config="20.0.0" >
        <source path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\build\intermediates\exploded-aar\com.android.support\support-v4\20.0.0\res" />
    </dataSet>
    <dataSet config="main" >
        <source path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res" >
            <file
                name="ic_launcher"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-hdpi\ic_launcher.png"
                qualifiers="hdpi-v4"
                type="drawable" />
            <file
                name="background_grass00"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\background_grass00.jpg"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="background_grass01"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\background_grass01.jpg"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="background_grass10"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\background_grass10.jpg"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="background_grass11"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\background_grass11.jpg"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="background_menu"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\background_menu.jpg"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="bad2"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\bad2.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="blood1"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\blood1.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="bridge1"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\bridge1.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="bullet"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\bullet.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="circle"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\circle.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="dead_screen"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\dead_screen.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="exit_btn"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\exit_btn.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="hero"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\hero.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="hori"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\hori.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="ic_launcher"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\ic_launcher.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="infinite_ammo"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\infinite_ammo.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="life_bar"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\life_bar.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="loading_screen"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\loading_screen.jpg"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="pause_btn"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\pause_btn.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="play_btn"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\play_btn.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="vert"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\vert.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="zombie1"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\zombie1.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="zombie1_corpse"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\zombie1_corpse.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="zombie_attacking"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-mdpi\zombie_attacking.png"
                qualifiers="mdpi-v4"
                type="drawable" />
            <file
                name="ic_launcher"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-xhdpi\ic_launcher.png"
                qualifiers="xhdpi-v4"
                type="drawable" />
            <file
                name="ic_launcher"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\drawable-xxhdpi\ic_launcher.png"
                qualifiers="xxhdpi-v4"
                type="drawable" />
            <file
                name="activity_joc"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\layout\activity_joc.xml"
                qualifiers=""
                type="layout" />
            <file
                name="bite1"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\raw\bite1.ogg"
                qualifiers=""
                type="raw" />
            <file
                name="music_game"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\raw\music_game.ogg"
                qualifiers=""
                type="raw" />
            <file
                name="music_menu"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\raw\music_menu.ogg"
                qualifiers=""
                type="raw" />
            <file
                name="shot"
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\raw\shot.ogg"
                qualifiers=""
                type="raw" />
            <file
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\values\attrs.xml"
                qualifiers="" >
                <declare-styleable name="ButtonBarContainerTheme" >
                    <attr
                        name="metaButtonBarStyle"
                        format="reference" />
                    <attr
                        name="metaButtonBarButtonStyle"
                        format="reference" />
                </declare-styleable>
            </file>
            <file
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\values\colors.xml"
                qualifiers="" >
                <color name="black_overlay" >#66000000
                </color>
            </file>
            <file
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\values\strings.xml"
                qualifiers="" >
                <string name="dummy_button" >Dummy Button
                </string>
                <string name="app_name" >Zombis
                </string>
                <string name="dummy_content" >DUMMY\nCONTENT
                </string>
            </file>
            <file
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\values\styles.xml"
                qualifiers="" >

                <style
                    name="AppTheme"
                    parent="android:Theme.Holo.Light.DarkActionBar" >

                    <!-- Customize your theme here. -->
                </style>

                <style name="ButtonBarButton" />

                <style name="ButtonBar" >
                    <item name="android:paddingLeft">
2dp
                    </item>
                    <item name="android:paddingTop">
5dp
                    </item>
                    <item name="android:paddingRight">
2dp
                    </item>
                    <item name="android:paddingBottom">
0dp
                    </item>
                    <item name="android:background">
@android:drawable/bottom_bar
                    </item>
                </style>

                <style
                    name="FullscreenTheme"
                    parent="android:Theme.NoTitleBar" >
                    <item name="android:windowContentOverlay">
@null
                    </item>
                    <item name="android:windowBackground">
@null
                    </item>
                    <item name="metaButtonBarStyle">
@style/ButtonBar
                    </item>
                    <item name="metaButtonBarButtonStyle">
@style/ButtonBarButton
                    </item>
                </style>
            </file>
            <file
                path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\main\res\values-v11\styles.xml"
                qualifiers="v11" >

                <style
                    name="FullscreenTheme"
                    parent="android:Theme.Holo" >
                    <item name="android:actionBarStyle">
@style/FullscreenActionBarStyle
                    </item>
                    <item name="android:windowActionBarOverlay">
true
                    </item>
                    <item name="android:windowBackground">
@null
                    </item>
                    <item name="metaButtonBarStyle">
?android:attr/buttonBarStyle
                    </item>
                    <item name="metaButtonBarButtonStyle">
?android:attr/buttonBarButtonStyle
                    </item>
                </style>

                <style
                    name="FullscreenActionBarStyle"
                    parent="android:Widget.Holo.ActionBar" >
                    <item name="android:background">
@color/black_overlay
                    </item>
                </style>
            </file>
        </source>
        <source path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\build\generated\res\rs\debug" />
        <source path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\build\generated\res\generated\debug" />
    </dataSet>
    <dataSet config="debug" >
        <source path="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\src\debug\res" />
    </dataSet>

</merger>
